» Ubuntu » Packages » precise (12.04LTS) » text » ghostscript-x
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Source: ghostscript  ]

Package: ghostscript-x (9.05~dfsg-0ubuntu4.3 and others) [security]

Links for ghostscript-x


Ubuntu Resources:

Download Source Package ghostscript:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Printing Team (Mail Archive)
  • Jonas Smedegaard
  • Michael Gilbert

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

interpreter for the PostScript language and for PDF - X11 support

Other Packages Related to ghostscript-x

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ghostscript (= 9.05~dfsg-0ubuntu4) [armhf, powerpc]
    interpreter for the PostScript language and for PDF
    dep: ghostscript (= 9.05~dfsg-0ubuntu4.3) [amd64, i386]
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.7) [not amd64]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: libx11-6
    X11 client-side library
  • dep: libxt6
    X11 toolkit intrinsics library

Download ghostscript-x

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 9.05~dfsg-0ubuntu4.3 37.6 kB211.0 kB [list of files]
armhf 9.05~dfsg-0ubuntu4 34.3 kB181.0 kB [list of files]
i386 9.05~dfsg-0ubuntu4.3 38.4 kB198.0 kB [list of files]
powerpc 9.05~dfsg-0ubuntu4 38.3 kB197.0 kB [list of files]